Forum rules - please read before posting.
Tech questions during the weekend? Drop in on the community Discord channel!

Compile error on android

Hi
I'm using the most recent version of AC
And the unity ver 2018.2.21f1

I'm getting a bunch of AC errors when I compile to android
https://imgur.com/a/a2Y2eD2

Is this version of unity incompatible with AC? If so what is the latest version that is?

Comments

  • edited September 2019

    It is compatible, but this is likely a Unity issue - see this entry in Unity's issue tracker.

    It may be intermittent - try restarting Unity and rebuilding.

  • edited September 2019

    Try this workaround: open up ActionMovie.cs, and replace line 62:

    public string filePath;
    

    with:

    [SerializeField] protected string filePath;
    

    Any joy? Failing that, try changing the API compatibility level in your Player settings settings to .NET 2.0 instead of .NET 2.0 Subset.

Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Welcome to the official forum for Adventure Creator.
Do NOT follow this link or you will be banned from the site!